none
Installation d'Exchange 2013 SP1 RRS feed

  • Question

  • Bonjour,

    J'essaye d'installer Exchange server 2013 SP1 sur mon serveur ayant comme OS Windows Server 2012 R2 Standard, seulement je me heurte à une erreur que je ne sais pas comment résoudre.

    En effet, lors de l'installation d'exchange, celui-ci m'informe que mon système d'exploitation n'est pas compatible

    Erreur :
    Une version de système d'exploitation non prise en charge a été détectée. Les rôles serveur d'accès au client, de boîte aux lettres et de transport Hub d'Exchange Server 2013 prennent en charge Windows Server 2008 R2 SP1 (ou version supérieure) et Windows Server 2012.
    Pour plus d'informations, visitez : http://technet.microsoft.com/library(EXCHG.150)/ms.exch.setupreadiness.ValidOSVersion.aspx

    Pourtant il est clairement écrit sur la documentation que Exchange est bel et bien compatible avec la version Standard.

    Avez vous des idées ?

    Merci d'avance pour vos réponses

    samedi 6 juin 2015 15:49

Réponses

Toutes les réponses